.acp-slider {
    margin: 20px 0;
}

.acp-slider.acp-hue .noUi-connects {
    background: linear-gradient(
            to right,
            rgb(255, 0, 0),
            rgb(255, 127, 0),
            rgb(255, 255, 0),
            rgb(128, 255, 0),
            rgb(0, 255, 0),
            rgb(0, 255, 128),
            rgb(0, 255, 255),
            rgb(0, 127, 255),
            rgb(0, 0, 255),
            rgb(127, 0, 255),
            rgb(255, 0, 255),
            rgb(255, 0, 128),
            rgb(255, 0, 0)
    );
}

.acp-preview {
    width: 100px;
    height: 50px;
    margin: 15px 0;
}
